.version.index /* version checker */
{
	color: #0000E5;
	background-color: #6B820B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 720px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u94
{
	z-index: 2;
	min-height: 904px;
	background-image: none;
}

.Button
{
	border-style: none;
	border-color: #000000;
	background: transparent url("../images/back_002.jpg") no-repeat left top;
}

#u94-bw
{
	z-index: 2;
	min-height: 904px;
	margin-top: -62px;
}

#u105
{
	z-index: 3;
	height: 213px;
	background-color: #9E9E9E;
	background-color: rgba(0,2,2,0.38);
	-pie-background: rgba(0,2,2,0.38);
}

#u105-bw
{
	z-index: 3;
	margin-top: 284px;
	height: 213px;
}

#u118
{
	z-index: 4;
	height: 147px;
	background: transparent url("../images/uc.png") no-repeat center center;
}

#u118-bw
{
	z-index: 4;
	margin-top: 317px;
	height: 147px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

